2 Replies Latest reply on Mar 18, 2014 10:28 AM by Jeff A Wright

    How can i enable WTP tools in Flash Builder 4.7 for create mixed project java/flex ?

    ccavelier

      Hello,

       

      I would like create a java/flex project with BlazeDS support.

      I'm using Flash Builder 4.7 but i'm not able to add WTP tools (dependency error during installation process).

       

      To workaround this issue, i would like use a regular eclipse installation with a full set of tool (wtp, subclipse, ;..) and add Flash Builer 4.7 plugin.

      But i'm not able to found the download like for the plugin version of Flash Builder 4.7.

       

      Please give me the right procedure.

       

      Regards